/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.tutor-wrap.tutor-wrap-parent.tutor-dashboard.tutor-frontend-dashboard.tutor-dashboard-student.tutor-pb-80 {
  padding-top: 100px;
}

/* .tutor-wrap.tutor-page-wrap.post-585.page.type-page.status-publish.hentry{
	padding-top: 80px;
} */

.tutor-page-wrap{
	padding: 80px;
	width: 100%;
}

.site-main.post-586.page.type-page.status-publish.hentry{
	padding: 50px;
}
.page-header{
	padding-bottom: 40px;
}
/* Custom CSS to override Slick's default dot position */
.slick-dots {
  /* Position the dots on the left side of the screen */
  position: absolute;
  top: 50%;
  left: 20px; /* Adjust this value to control distance from left edge */
  transform: translateY(-50%); /* Vertically centers the dots */
  width: auto; /* Allow dots to stack vertically */
}

/* Style for each dot item */
.slick-dots li {
  display: block; /* Force each dot to a new line */
  margin: 15px 0; /* Creates vertical spacing between dots */
}

/* Hide the default button text and style the dot */
.slick-dots li button {
  display: block;
  width: 15px;
  height: 15px;
  padding: 0;
  border: 2px solid #fff;
  background: transparent;
  text-indent: -9999px; /* Hides text */
  cursor: pointer;
  border-radius: 50%;
  transition: background-color 0.3s ease;
}

/* Style for the active dot */
.slick-dots li.slick-active button {
  background-color: #fff;
}

.n2-ss-slider-controls.n2-ss-slider-controls-absolute-right-bottom {
	flex-direction: column !important;
	justify-content: end;
}

.n2-ss-slider-controls.n2-ss-slider-controls-absolute-center-bottom {
	flex-direction: column !important;
    justify-content: end !important;
    width: auto !important;
	bottom: 58%;
}

div.n2-style-3745c27e4cee514fb93ac00b0ec9858c-simple {
	background: none !important;
	padding: 5px 20px 5px 10px !important;
}

.n2-ss-slider-controls.n2-ss-slider-controls-absolute-center-bottom .n2-font-030314930993fbe6df1ea1b668bdcdad-simple {
	writing-mode: vertical-rl;
    rotate: 180deg;
	font-family: "IBM Plex Sans Thai" !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	
}

.elementor-element-1401fa7:hover {
	background: white;
}

.elementor-element-1401fa7:hover .jet-mega-menu-item__label {
	color: #333333;
}

.jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-mega-container__inner {
	background: rgba(255, 255, 255, 0.85) !important;
	backdrop-filter: blur(8px) !important;
}

